

/* ----------------------------------------------------
	 GLOBAL  STYLES 
------------------------------------------------------- */


body {
    background-color: white;
	-webkit-font-smoothing: antialiased;
}


img {
	max-width: 100%;	
	height: auto;
}


a {
	color: #b1845d;
	text-decoration: none;
	-webkit-transition: all .35s; 
	transition: all .35s;
}

a:hover {
	color: #d7ab7b;
	text-decoration: none;
}


p {
    font-size: 15px;
	font-family: 'Quattrocento', serif;	
	color: #5f5f5f;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: left;
	line-height: 1.7em;
}


h1, h2{
    font-family: 'Oswald', sans-serif;
}

h3 {
    font-size: 18px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #393b3d;
	margin-top: 0;
	text-align: left;
 	letter-spacing: 0.1em;
	line-height: 1.7em;
}

h4 {
	font-size: 16px;	
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #648e80;
	margin-top: 10px;
	text-align: left;
 	letter-spacing: 0.1em;
}


.margin-top {
	margin-top: 60px;
}

.margin-bottom {
	margin-top: 60px;
}

.margin-bottom-serv {
	margin-top: 73px;
}


hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid #b4d1d0;
	width: 50%;
}



/* ----------------------------------------------------
	 NAVIGATION STYLES 
------------------------------------------------------- */


.navbar-custom {
	z-index: 10000;
	font-family: 'Oswald', sans-serif;
}

.navbar-custom .nav li a {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 1px;
}


@media only screen and (min-width:768px){

.navbar-custom, .navbar-default {
	background: transparent;
	border-bottom: 1px solid transparent;
}

.navbar-custom .navbar-brand {
	padding: 20px;
}

.navbar-custom .nav li a {
	color: #fff;
	padding: 10px 17px;
	margin-top: 15px;
}


.navbar-custom .nav li a:hover,.navbar-custom .nav li a:focus {
	color: rgba(255,255,255,.8)
}

.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
	color: #fff;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: white;
    background-color: #2e313f;
}

.dropdown-menu {
   background-color: #343746;
   border: none;
   border-radius: 0;
   -webkit-border-radius: 0;
   -moz-border-radius: 0;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   	padding: 0;

}

.dropdown-menu > li > a:hover {
   color: white;
   background-color: #2e313f;
}

.navbar-default.affix {
    background-color: #343746;
    border-color: rgba(34, 34, 34, 0.05);
	border-radius: 0;
}

.navbar-default.affix .nav > li > a,
.navbar-default.affix .nav > li > a:focus {
    color: white;
	padding: 13px;
	margin-bottom: 5px;
}

.navbar-default.affix .nav > li > a:hover,
.navbar-default.affix .nav > li > a:focus:hover {
    color: #e5e5e5;
}

}
	 
	 
/* ----------------------------------------------------
	 MAIN BANNER AND INNER BANNER STYLES
------------------------------------------------------- */


.intro-header {
    background-image:url(../img/main-banner.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
    background-size:cover;
	-o-background-size: cover;
    margin-bottom: 50px; 
    padding: 200px 0;
}

.intro-header .site-heading {
	padding: 100px 0;
	color: white;
	text-align: center;
}

.intro-header .site-heading h1 {
	margin-top: 10px;
	font-size: 80px;
    font-family: 'Oswald', sans-serif;
	letter-spacing: 1px;
}

.intro-header .site-heading .subheading {
	font-size: 30px;
	line-height: 1.1em;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	margin: 10px 0 0;
	letter-spacing: 1px;
}

.intro-header1 {
    background-color: gray;
	background: no-repeat left center;
    background-attachment: scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
    background-size:cover;
	-o-background-size: cover;
    margin-bottom: 50px; 
    padding: 100px 0;
}

.intro-header1 .site-heading {
	padding: 100px 0 50px;
	color: white;
	text-align: center;
}

.intro-header1 .site-heading h1 {
	margin-top: -60px;
	font-size: 50px;
	font-weight: 400;	
	font-family: 'Oswald', sans-serif;
	letter-spacing: 1px;
}
	  

.intro-header2 {
    background: #1D976C; /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #1D976C , #93F9B9); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #1D976C , #93F9B9); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */        
    margin-bottom: 50px; 
    padding: 50px 0;
}

.intro-header2 .site-heading2 {
	padding: 150px 0;
	color: white;
	text-align: center;
}

.intro-header2 .site-heading1 h1 {
	margin-top: -60px;
	font-size: 60px;
	font-weight: 400;	
	font-family: 'Oswald', sans-serif;
	letter-spacing: 1px;
}

.intro-header2 .site-heading1 .subheading {
	font-size: 30px;
	line-height: 1.1em;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	margin: 10px 0 0;
	letter-spacing: 1px;
}

/* ----------------------------------------------------
	 BUTTON STYLES
------------------------------------------------------- */

.btn {
	font-size: 15px;	
    font-family: 'Quattrocento', serif;
	font-weight: 400;
	color: #b1845d;
	margin-top: 0;
	border: none;
	background-color: transparent;	
	padding: 12px 18px;
	-webkit-transition: all .35s; 
	transition: all .35s;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}

.btn:hover {
	color: #d7ab7b;
	text-decoration: none;
}

.main-btn {
	background-color: #4f7065;
	color: white;
	border: 1px solid #718c83;
	margin-top: 34px;
}

.main-btn:hover {
	background-color: #48685d;
	color: white;
}

.hiring-btn {
	color: #d6d8e3;
	margin-top: 0;
	margin-bottom: 27px;
	margin-left: 12px;
	text-decoration :underline;
}

.hiring-btn:hover {
	color: white;
	text-decoration:underline;
}

.contact-btn {
	color: white;
	background-color: #343746;
	margin-top: 25px;
	margin-bottom: 16px;
}

.contact-btn:hover {
	background-color: #2e313f;
	color: white;
}


/* ----------------------------------------------------
	 HOME PAGE STYLES
------------------------------------------------------- */


.page-header {	
    font-size: 25px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #648e80;
	margin-top: 70px;
	margin-bottom: 9px;
	text-align: center;
 	letter-spacing: 0.1em;
	line-height: 1.5em;
	border-bottom: none;
}


.sub-text {    
    font-size: 16px;
	font-family: 'Quattrocento', serif;	
	color: #5f5f5f;
	margin-bottom: 45px;
	text-align: center;
	line-height: 1.7em;
}

.box-home {
	padding-top: 50px;
	padding-bottom: 90px;
}

.box-home  h2 {
    font-size: 20px;	
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #648e80;
	padding-top: 13px;
	padding-bottom: 7px;
	text-align: center;
 	letter-spacing: 0.1em;
}

.box-home p {	
    font-size: 15px;
	font-family: 'Quattrocento', serif;	
	color: #5f5f5f;
	margin-bottom: 8px;
	text-align: center;
	line-height: 1.7em;
}


.clients {
	border-top: 1px solid #E2E2E2;
	border-bottom: 1px solid #E2E2E2;
	margin-top: -20px;
	margin-bottom: 130px;
	padding: 35px;
}

.clients h2 {
    font-size: 15px;
	font-family: 'Quattrocento', serif;	
	color: #648e80;
	margin-bottom: 14px;
	text-align: center;
	line-height: 1.7em;
	letter-spacing: 0;
}

.clients-l {
	margin-left: 10px;
	padding-bottom: 10px;
}

.clients-ofs {
	margin-left: 8.333333%;
}

.news {
	background-position: center ;
	background-image: url('../img/photo3.jpg');
	background-size: cover;
}

.news .container {
	width: 100%;
}

.section-bg-color {
	background-color: #648e80;
	height: 100%;
	padding-top: 40px;
	padding-bottom: 120px;
}

.section-bg-color h4, .section-bg-color h3 {
	margin-left: 25px;
	margin-right: 25px;
	color: white;
}

.section-bg-color h3 {
	margin-top: 40px;
	letter-spacing: 0.1em;
	font-size: 20px;
}

.section-bg-color h4 {
	margin-top: 30px;
	font-size: 17px;
}

.section-bg-color h5 {
	margin-top: 90px;
	color: white;
	font-family: 'Oswald', sans-serif;
	font-size: 50px;
	margin-left: -100px;
	margin-bottom: 30px;
}

.section-bg-color p {
	margin-left: 25px;
	margin-right: 25px;
	color: white;
	font-family: 'Quattrocento', serif;
	font-size: 15px;	
}

.list-block {
	color: white;
	font-family: 'Quattrocento', serif;
	padding-bottom: 5px;
	font-size: 15px;
}

.list-block li {
	padding-bottom: 5px;
}


.portfolio-items, 
.portfolio-filter {
  list-style: none outside none;
  margin: 0 0 40px 0;
  padding: 0;
}

.portfolio-filter > li {
  display: inline-block;
}

.portfolio-filter > li a {
  background: none repeat scroll 0 0 #FFFFFF;
  font-size: 1em;
  font-weight: 400;
  margin-right: 10px;
  text-transform: lowercase;
  transition: all 0.9s ease 0s;
  -moz-transition: all 0.9s ease 0s;
  -webkit-transition: all 0.9s ease 0s;
  -o-transition: all 0.9s ease 0s;
  outline: none;
  border-radius: 0;
  color: #898989;
  background-color: transparent;
  border: 1px solid #E2E2E2;

}

.portfolio-filter > li a:hover,
.portfolio-filter > li a.active{
  color: #898989;
  background: #f4f4f4;
  border: 1px solid #dadada;
  box-shadow: none;
}

.portfolio-items > li {
  float: left;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.portfolio-item {
  margin: 0;
  padding:0;
  
}

/* Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}

/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}

.recent-work-wrap {
  position: relative;
}

.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}

.hovereffect:hover img {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  filter: brightness(0.9);
  -webkit-filter: brightness(0.9);
}


/* ----------------------------------------------------
	 OUR STORY STYLES
------------------------------------------------------- */


.sub-header {
	font-size: 24px;	
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #648e80;
	margin-top: 40px;
	text-align: left;
 	letter-spacing: 0.1em;
}

.sub-header1 {
    font-size: 15px;
	font-family: 'Quattrocento', serif;	
	font-weight: 600;
	color: #648e80;
	margin-bottom: 8px;
	margin-top: 40px;
	text-align: left;
	line-height: 1.7em;
}

.about-photo {
	margin-top: 43px;
}

.about-photo1 {
	margin-top: 50px;
	margin-bottom: 25px;
}


.img-thumbnail-photo-top {
	margin-top: 30px;
	padding: 5px;
	margin-bottom: 27px;
}

.thumbnail {
	border: 1px solid #E9E9E9;
	border-radius: 0;
	margin-bottom: 0;
	background-color: #648e80;
	padding: 0;
}

.caption .our-team-names {
    font-size: 18px;
	color: #343746;
	margin-top: 18px;
	padding: 12px;
	text-align: left;
 	letter-spacing: 0.1em;
	line-height: 1.7em;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' preserveAspectRatio='none' viewBox='0 0 100 100'><path d='M0 99 L99 0 L100 1 L1 100' fill='#5E8678' /></svg>");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%, auto;

}

.caption .job-title {    
	font-size: 14px;	
	font-family: 'Quattrocento', serif;
	color: white;
	text-align: left;
	letter-spacing: 0;
}

.caption p {    
    font-size: 15px;	
	font-family: 'Quattrocento', serif;	
	color: white;
	margin-bottom: 12px;
	padding: 12px;
	text-align: left;
	line-height: 1.7em;
}


/* ----------------------------------------------------
	 PORTFOLIO STYLES
------------------------------------------------------- */


.img-portfolio {
	margin-bottom: 35px;
}


.portfolio-header-two-columns {
	font-size: 18px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #648e80;
	margin-top: 30px;
	margin-bottom: 6px;
	text-align: center;
 	letter-spacing: 0.1em;
    line-height: 1.7em;
}


.portfolio-two-columns-text{ 
    font-size: 15px;
	font-family: 'Quattrocento', serif;	
	color: #5f5f5f;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
	line-height: 1.7em;
}

.more{ 
    font-size: 15px;
	font-family: 'Quattrocento', serif;	
	color: #b1845d;
	text-align: center;
	line-height: 1.7em;
	margin-top: 2px;
	margin-bottom: -4px;
}

.more a:hover {
	color: #d7ab7b;
	text-decoration: none;
	transition: all .25s;
	-moz-transition: all .25s; 
	-webkit-transition: all .25s;
	transition-timing-function: ease;
	-moz-transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
}


/* Portfolio item */


.portfolio-item {
	font-size: 17px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #648e80;
	margin-top: 0;
	margin-bottom: 6px;
	text-align: left;
 	letter-spacing: 0.1em;
    line-height: 1.7em;
}


.list-group-item {
   position: relative;
   display: block;
   padding: 10px 0 0 0;
   margin-bottom: -1px;
   background-color: #fff;
   border: none;
}

.list-group {
    font-size: 15px;
	font-family: 'Quattrocento', serif;	
	color: #b1845d;
	text-align: left;
	line-height: 1.7;
	margin-bottom: 35px;

}



/* ----------------------------------------------------
	 SERVICES STYLES
------------------------------------------------------- */


.services-default {
	padding: 10px 15px;
	border-bottom: none;
	border-radius: 4px;
}


.media, .media-heading {
	font-size: 17px;
}

.text-primary {
   color: #998578;
}


.images {
	margin-top: 25px;
}

.images .col-md-3 {
	padding-right: 0;
	padding-left: 0;
}

.images-inner {
	position: relative;
	padding: 0;
	overflow: hidden;
}

.images-inner>img {
	display: block;
	max-width: 100%;
	height: auto;
}



/* ----------------------------------------------------
	 NEWS STYLES
------------------------------------------------------- */


.news-body {
	font-size: 18px;	
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #b1845d;
	text-align: left;
	margin-top: -5px;
	margin-bottom: 13px;
	text-transform: capitalize;
 	letter-spacing: 0.1em;	
}


.news-date {
	font-size: 15px;
	font-family: 'Quattrocento', serif;	
	color: #5f5f5f;
	margin-bottom: 18px;
	text-align: left;
	line-height: 1.7em;
	display: block;
}

.news-text {
	font-size: 15px;
	font-family: 'Quattrocento', serif;	
	color: #5f5f5f;
	margin-top: 25px;
	margin-bottom: 70px;
	text-align: left;
	line-height: 1.7em;
}

.news-ofs {
	margin-left: 8.333333%;
}


/* ----------------------------------------------------
	 CAREER STYLES
------------------------------------------------------- */


.career-header{
	font-size: 16px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #648e80;
	margin-top: 0;
	margin-bottom: 6px;
	text-align: left;
 	letter-spacing: 0.1em;
    line-height: 1.7em;
}

.career-subheader{
	font-size: 14px;
	font-family: 'Quattrocento', serif;	
	color: #b1845d;
	margin-bottom: 6px;
	text-align: left;
 	letter-spacing: 0.1em;
}

.list-group-jobs {
  font-size: 15px;
  font-family: 'Quattrocento', serif;
  color: #b1845d;
  text-align: left;
  line-height: 1.7em;
  margin-top: 15px;
  margin-bottom: 10px;
  padding-left: 15px;
}

.career-top1 {
	margin-top: 26px;
}


/* ----------------------------------------------------
	 CONTACT STYLES
------------------------------------------------------- */


#map-canvas {
	height: 400px;
	width: auto;
}

.contact{
	margin-top: 30px;
	margin-bottom: 30px;
}

.contact .heading {
  font-size: 18px;  
  font-family: 'Oswald', sans-serif;
  padding-top: 30px;
  padding-bottom: 4px;
  color: #b1845d;
  text-align: left;
  font-weight: 400;
  line-height: 1.4em;
}

.contact .text{
  font-size: 17px;  
  font-family: 'Quattrocento', serif;	
  margin-top: 10px;
  padding-bottom: 0;
  color: #b1845d;
  text-align: left;
  line-height: 1.4em;
}



/* ----------------------------------------------------
	 FOOTER STYLES
------------------------------------------------------- */


footer {
	width: 100%;
	background: #343746;
	padding: 82px 0;
}


footer h5 {
	font-size: 15px;	
	color: #fff;
	margin-top:34px;
}

footer p {
	font-size: 13px;
	font-family: 'Quattrocento', serif;	
	color: #8f8f8f;	
	margin-top: 30px;
	line-height: 1.5em;
	display: inline-table;
	margin-left: 6px;
	text-transform: uppercase;
}

footer .icons{
	margin-left: 15px;
}

footer a {
	color: #8f8f8f;
	font-size: 13px;
}

footer a:hover {
	text-decoration: none;
  	color: #afb3c7;
	-webkit-transition: all .35s; 
	transition: all .35s;
}

